Bug 447446 - Nautilus does not show desktop after startup
Nautilus does not show desktop after startup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 18:47 EDT by Ilya
Modified: 2015-03-03 17:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (477.50 KB, image/png)
2008-05-19 18:47 EDT, Ilya
no flags Details

  None (edit)
Description Ilya 2008-05-19 18:47:17 EDT
Description of problem:

After system logon no file manager is started and desktop does not display any
icons. An attachment shows the bug. This happens not always, but roughly 1/3
times the system starts. Also no greeting sound is played (but the sound system
works OK in other applications), tray applets mixed and loose their usual
positions. Sometimes network connection tooltip appears in the middle of screen,
not in the right lower corner as usual.
Comment 1 Ilya 2008-05-19 18:47:17 EDT
Created attachment 306027 [details]
Screenshot
Comment 2 Craig Kelley 2008-11-02 14:48:28 EST
Probably an upstream bug:

http://bugzilla.gnome.org/show_bug.cgi?id=545481
https://bugs.launchpad.net/fedora/+source/nautilus/+bug/218070

I see this issue on my dual-core2 Fedora 9 desktop from time to time.  Running "killall nautilus" forces Nautilus to restart, which always fixes it.
Comment 3 Michael Hurley 2008-11-05 14:17:11 EST
same on my system, dell optiplex gx280. i corroborate prior poster, "killall nautilus" fixes it every time.
Comment 4 Bug Zapper 2009-06-09 21:01:24 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 12:36:04 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.